<?xml version="1.0" encoding="utf-8"?>

<objects xmlns='http://www.springframework.net'
         xmlns:db="http://www.springframework.net/database"
         xmlns:tx="http://www.springframework.net/tx"
         xmlns:aop="http://www.springframework.net/aop">

  <object id="ClienteRepository"
          type="MicroUniverso.Cliente.Repositorios.ClienteRepository, MicroUniverso.Cliente.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>
  
  <object id="HistoricoLimiteCreditoRepository"
          type="MicroUniverso.Cliente.Repositorios.HistoricoLimiteCreditoRepository, MicroUniverso.Cliente.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Cliente.Atendimento.AtendimentoRepository"
          type="MicroUniverso.Cliente.Repositorios.Atendimento.AtendimentoRepository, MicroUniverso.Cliente.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Cliente.Atendimento.AtividadeRepository"
          type="MicroUniverso.Cliente.Repositorios.Atendimento.AtividadeRepository, MicroUniverso.Cliente.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <!--<object id="Cliente.Atendimento.MotivoRepository"
          type="MicroUniverso.Cliente.Repositorios.Atendimento.MotivoRepository, MicroUniverso.Cliente.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>-->

</objects>